<?php
/* @var $this AlbumArticleRelationController */
/* @var $model AlbumArticleRelation */

$this->breadcrumbs=array(
	'Album Article Relations'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List AlbumArticleRelation', 'url'=>array('index')),
	array('label'=>'Create AlbumArticleRelation', 'url'=>array('create')),
	array('label'=>'View AlbumArticleRelation', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage AlbumArticleRelation', 'url'=>array('admin')),
);
?>

<h1>Update AlbumArticleRelation <?php echo $model->id; ?></h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>